FACTOR(1)

NOMBRE
factor - factoriza un número dado

SINOPSIS
factor [NÚMERO]...
factor OPCIÓN

DESCRIPCIÓN

Muestra la factorización de cada uno de los NÚMERO dados. Si no se define ninguno en la línea de órdenes, los tomará desde la entrada estándar.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Paul Rubin, Torbjorn Granlund y Niels Moller.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa <https://www.gnu.org/software/coreutils/factor>
también disponible localmente ejecutando: info '(coreutils) factor invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.